<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Note extends Model
{

    protected $table = "note";

    public function sections()
    {
        return $this->hasMany(Section::class, 'note_id', 'id');
    }
}
